/*
 * sample_app.h
 *
 *  Created on: 30-Sep-2022
 *      Author: Invcuser52
 */

#ifndef _INC_SAMPLE_APP_H_
#define _INC_SAMPLE_APP_H_

#include "stdint.h"


//void app1234_file_transfer_initiate(void);
void app1234_thread(void);
//void sample_app_regisration_dwld(void);
//void sender_app_regist(void);
uint8_t get_ft_running_sts(void);
void display_ft_sts();


#endif /* _INC_SAMPLE_APP_H_ */
